/*
 Theme Name:   Jared Montoya Theme
 Theme URI:    http://gowestdesign.com/
 Description:  Divi Child Theme
 Author:       SD
 Author URI:   http://gowestdesign.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/* yelp social */
.et-social-yelp a.icon::after { 
content: '\f1e9'; 
font-family: 'FontAwesome';
	
}

.jmm_footer {
	float: left;
width: 50%;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 

}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.jmm_footer {
  float: none;
  width: 100%;
		margin-bottom: 1em;
		clear:both;
	}
	
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
}




/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 640px) {
	
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 	
}